@charset "utf-8";

/*
	Nom: estils-menus.css
	Actualitzat: 2010-11-22
	Per: Oscar Sanchez Casamitjana
*/


/*-- Global
------------------------------------------------------------------------- */
p.logo-aca {
	height: 130px;
}
p.logo-aca img {
	margin-top: 40px;
	margin-left: 17px;
}
ul.menu-aca {
	border-top: 1px dotted #b5b2ad;
	font-weight: bold;
	margin-bottom: 20px;
}
	ul.menu-aca li {
		border-bottom: 1px dotted #b5b2ad;
		padding-left: 12px;
		line-height: 2.6;
		padding-bottom: 0;
	}
		ul.menu-aca li a {
			background: transparent url('../img/vinyeta-menu-principal.gif') no-repeat center left;
			color: #4d4c4a;
			padding-left: 13px;
		}
		ul.menu-aca li a.actual,
		ul.menu-aca li.desplegat a.actual,
		ul.menu-aca li.desplegat ul li a.actual {
			color: #007cc2;
		}
		ul.menu-aca li.desplegat a {
			color: #4d768d;
			background: transparent url('../img/vinyeta-menu-principal-desplegat.gif') no-repeat center left;
		}
		ul.menu-aca li.desplegat a.actual {
			background: transparent url('../img/vinyeta-menu-principal-actual.gif') no-repeat center left;
		}
		ul.menu-aca ul {
			border-top: none;
			margin-top: -4px;
			margin-bottom: 6px;
		}
			ul.menu-aca ul li {
				border-bottom: none;
				line-height: 1.5;
				padding-left: 9px;
			}
			ul.menu-aca li.desplegat ul li a {
				color: #4d4c4a;
				background: transparent url('../img/vinyeta-menu-principal.gif') no-repeat center left;
				font-weight: normal;
				padding-left: 11px;
			}
			
			
/*-- Menu amb estil alternatiu (fons gris)
------------------------------------------------------------------------- */
ul.menu-aca-alt {
	border-top: none;
	margin-bottom: 20px;
}
	ul.menu-aca-alt li {
		background: #a2a296 url('../img/c-diagonal-3px-blanc.gif') no-repeat top right;
		border-top: none;
		border-bottom: 1px solid #d0d0ca;
		line-height: 1.8;
		padding-left: 0;
	}
		ul.menu-aca-alt li a {
			color: #fff;
			background: none;
			display: block;
			font-weight: bold;
			padding: 0;
			padding-left: 19px;
		}
